/* CSS Document */


/* Calypso Reef Graphics CSS Framework - www.calypsoreef.com */


/* Color Legend */


/* Reset */


html, body
	{ margin:0;
	  padding:0;
	  border:0;
	  background:transparent;
	  font-size:10px; }

div, span, article, aside, footer, header, hgroup, 
nav, section, h1, h2, h3, h4, h5, h6, p, blockquote, 
a, ol, ul, li, table, tr, th, td, tbody, tfoot, thead
	{ margin:0; 
	  padding:0;
	  border:0; 
	  background:transparent; 
	  vertical-align:baseline; }
	
img
	{ margin:0;
	  padding:0;
	  border:0; }

table, tr, th, td, tbody, tfoot, thead
	{ margin:0; 
	  padding:0; 
	  border:0; 
	  background:transparent; 
	  vertical-align:baseline; }

table
	{ border-collapse:collapse; }

input, select, textarea, form, feildset
	{ margin:0; padding:0; border:0; }

article, aside, dialog, figure, footer, header, 
hgroup, nav, section	
	{ display:block; } 

h1, h2, h3, h4, h5, h6, p, li, blockquote, 
td, th, a, caption, em, strong, strike
	{ font-family:Arial, Helvetica, sans-serif; 
	  font-size:100%; 
	  font-weight:normal; 
	  font-style:normal;
	  line-height:100%; 
	  text-indent:0; 
	  text-align:left; 
	  color:#000; }

ol, ul	
	{ list-style:none; }


/* Global */


html	
	{  }

body	
	{ background-color:#FFF;
	  background-image:url(../images/images/background-fiji-fish-coral-.png);
	  background-repeat:no-repeat;
	  background-attachment:fixed; }


/* Headings */


h1, h2, h3, h4, h5, h6	
	{ font-weight:bold; color:#000; }

h1	{ font-size:28px; }
h2	{ font-size:24px; }
h3	{ font-size:20px; }
h4	{ font-size:18px; }
h5	{ font-size:16px; }
h6	{ font-size:14px; }

h1 img, h2 img, h3 img, h4 img, h5 img, h6 img	
	{ margin:0; }


/* Text Elements */


p				{ color:#000; 
				  font-size:20px; 
				  line-height:150%; }
p .left			{ margin:1.5em 1.5em 1.5em 0; 
				  padding:0; }
p .right		{ margin:1.5em 0 1.5em 1.5em; 
				  padding:0; }

a				{ text-decoration:none; }
a:link			{ color:#333; }
a:visited		{ color:#900; }
a:active		{ color:#000; }
a:focus			{ color:#666; }
a:hover			{ color:#FF7171; }

blockquote		{ color:#000; 
				  font-size:12px; }

strong			{ font-weight:bold; }
em				{ font-style:italic; }


/* Images */


/* Lists */


ul				{  }
ol				{ list-style-type:decimal; }

ul li			{ color:#000; 
				  font-size:12px; }
ol li			{ color:#000; 
				  font-size:12px; }

dl				{  }
dt				{  }
dd				{  }


/* Tables */


table			{ width:100%; }

tr				{  }
.odd			{ background-color:#eee; }
.even			{ background-color:#fff; }

th				{ font-weight:bold; }
thead, th		{ background:#ccc; }

tbody			{  }

th, td, caption	{  }
caption			{  }

tfoot			{  }
.tfooter		{ background-color:#ccc; 
				  text-align:center; 
				  font-style:italic; }

caption			{ background:#efefef; }



/* Miscellaneous */


sup, sub		{ line-height:0; }

abbr, acronym	{ border-bottom:1px dotted #666; }
address			{  }
del				{ background:#FFCECE; color:#f00; }

code, pre		{ background-color:#FF9; 
				  padding:2px 0px; 
				  margin:4px 25px; 
				  font-family:"Courier New", Courier, monospace; 
				  font-size:12px; 
				  font-weight:normal; }


/* Containers */


#outer				{ width:1280px; 
					  margin:0 auto;
					  background-color:#FFF; }

#wrapper			{ width:1220px; 
					  margin:0 30px 0 30px;
					  background-color:#FFF; }
					  
#logo				{ float:left;
					  margin:15px 0 15px 0; }					  

#icons				{ float:right; }
#icons ul li		{ display:inline; }
#icons ul			{ margin-top:10px }
					  
#banner				{ padding-top:5px }

#topnav				{ width:1220px;
					  clear:both; }
#topnav ul			{ border-top:2px #000 solid; 
					  border-bottom:2px #000 solid; 
					  margin:5px 0 5px 0; 
					  padding:5px 0; }
#topnav	ul li		{ display:inline;
					  margin-right:107px; }
#topnav ul li a		{ font-family:Verdana, Geneva, sans-serif;
					   font-weight:bold; 
					  font-size:16px;
					  padding:10px; }	
#topnav a:link		{ color:#000; }
#topnav a:visited	{ color:#67246C; }
#topnav a:active	{ color:#000; }
#topnav a:focus		{ color:#666; }
#topnav a:hover		{ color:#FF7171; }

#picture			{ margin-bottom:15px ;
					  clear:both; }

#content p			{ width:610px;
					  float:right;
					  clear:right;					  					    
					  font-family:"Comic Sans MS", cursive;
					  font-size:22px;
					  margin-bottom:25px; }
					  
#mantaflash			{ float:left;
					  clear:left; }					   					  

#designs ul li		{ display:inline;
					  clear:both; }
					  
#mission			{ float:right;
					  width:1075px;
					  margin-top:5px;
					  padding-top:5px;
					  margin-bottom:5px;
					  padding-bottom:5px; }					 				  
					  
#botnav				{ width:1220px;
					  clear:both; }
#botnav ul			{ border-top:2px #000 solid; 
					  border-bottom:2px #000 solid; 
					  margin:5px 0 5px 0; 
					  padding:5px 0; }
#botnav ul li		{ display:inline;
					  margin-right:106px; }
#botnav ul li a		{ font-family:Verdana, Geneva, sans-serif;
					  font-weight:bold;	 
					  font-size:16px;
					  padding:10px;	}
#botnav a:link		{ color:#000; }
#botnav a:visited	{ color:#67246C; }
#botnav a:active	{ color:#000; }
#botnav a:focus		{ color:#666; }
#botnav a:hover		{ color:#FF7171; }				  		  

#footer				{ width:650px;
					  margin:5px auto;
					   }

#box1				{  }

#box2				{  }

#box3				{  }

#box4				{  }

#box5				{  }

#box6				{  }


/* Layout Extra */


/* Navigation Extra */


/* Forms */


form							
	{ text-align:left;
	  margin:20px; }

label, submit, input, textarea	
	{ margin:0; 
	  padding:0; 
	  border:0; 
	  background:none; }

label							
	{ float:left; 
	  width:150px; 
	  text-align:right; 
	  display:block; }	

input, textarea					
	{ border:1px #333 solid; 
	  margin-left:10px; }

input							
	{ width:280px; 
	  margin-bottom:16px; }

textarea						
	{ width:280px; 
	  height:150px; 
	  margin-bottom:16px; }

select				
	{  }

.submit							
	{ width:90px; 
	  height:25px; 
	  margin-left:150px; 
	  font-size:12px; }

br								
	{ clear:left; }


/* Miscellaneous */


.copyright-text		{ font-size:80%; font-style:italic; color:#333; }
.footer-text		{ font-size:80%; font-style:normal; color:#666; }	

.title				{ font-size:18px; font-weight:bold; color:#333; }
.subtitle			{ font-size:14px; font-style:italic; color:#333; }

.artist				{ font-size:16px; font-weight:bold; color:#333; }
.author				{ font-size:14px; font-weight:bold; color:#555; }
.editor				{ font-size:14px; font-style:italic; color:#555; }

.pub-date			{ font-size:10px; font-style:italic; color:#555; }
.article-date		{ font-size:10px; font-style:italic; color:#555; }
.location			{ font-size:10px; font-style:italic; color:#555;}

.float-right		{ float:right; }
.float-left			{ float:left; }
.clear				{ clear:both; }

.hide				{ display:none; }
.block				{ display:block; }
.inline				{ display:inline; }

.first				{ font-weight:bold; }
.last				{ font-weight:bold; }
.left				{ font-weight:bold; text-align:left; }
.right				{ font-weight:bold; text-align:right; }

.added				{ background:#D7D7FF; }
.removed			{ background:#FFCECE; color:#F00; }
.changed			{ background:#FFB; }


/* Success, info, notice and error/alert boxes - from Blueprint CSS Framework */


.success, .info, .notice, .error, .alert	{ padding:0.8em; margin-bottom:1em; border:2px solid #ddd; }

.success									{ background:#e6efc2; color:#264409; border-color:#c6d880; }
.info										{ background:#d5edf8; color:#205791; border-color:#92cae4; }
.notice										{ background:#fff6bf; color:#514721; border-color:#ffd324; }
.error, .alert								{ background:#fbe3e4; color:#8a1f11; border-color:#fbc2c4; }

.success a									{ color:#264409; }
.info a										{ color:#205791; }
.notice a									{ color:#514721; }
.error a, .alert a							{ color:#8a1f11; }


